Bug 64304 - Valhalla: initrd-everything.img: init claims to be version 7.2
Summary: Valhalla: initrd-everything.img: init claims to be version 7.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-01 23:43 UTC by Aleksey Nogin
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-18 15:00:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2002-05-01 23:43:31 UTC
When booting into Valhalla installer using the initrd-everything.img, it says:

RH Install init version 7.2 starting 

(or something very similar). Shouldn't it say 7.3 instead?

Comment 1 Aleksey Nogin 2002-06-29 21:49:00 UTC
And in Milan beta 2 it claims to be version 7.3, if I am not mistaken.

Comment 2 Jeremy Katz 2002-07-02 05:20:10 UTC
Fixed in CVS to pull in the main anaconda version


Note You need to log in before you can comment on or make changes to this bug.